/*start body from here--*/

.body{ width:100%;

margin-top:122px;

height:auto;

float:left;

}

.body_box{ width:908px;

margin-left:auto;

margin-right:auto;

background:url(cols3Bg.gif)top center repeat-y;;

}



.home #footer {

	float:left;

	clear:both;

	margin-top:10px;

	width:100%;

	background: #8f9ebf top left repeat-x;

}





/* Wrapper styles */





/* Nav bar and subnav */



.subnavBottomLeft {

	background: url(subnavBottomLeft.png) bottom left no-repeat;

	width: 7px;

	height: 7px;

	position: absolute;

	left: 0px;

	bottom: 0px;

}



#leftCol {

	width: 200px;

	padding: 20px 10px 100% 5px;

	background:url(col1Bg.gif) top left repeat-y;

	position: relative;

}

.leftColFooter {



	margin-top:15px;

	bottom: 0px;

	left:0;

	height: 320px;

	width: 200px;

	background:url(col1BottomBg.gif) top left no-repeat;

	font: 11px/14px Verdana;

}

#leftCol a {

	padding: 8px 8px 8px 15px;

	display: block;

	position:relative;

	width: 171px;

	text-decoration: none;

	font: 12px/14px Verdana;

	color: #003578;

	border-bottom: 1px solid #e8e8e8;

}



#leftCol a.selected .linkText, #leftCol a.selected:hover .linkText {

	background:url(col1ArrowSelected.gif) center left no-repeat;

}

#leftColError a.selected, #leftColError a.selected:hover {

	background: #748aa2;

	color:#fff;

	font-weight: bold;

}

#leftCol a:hover {

	background: #e1e7ed url(col1ItemHover.gif) top left repeat-y;

}

#leftCol a .linkText {

	padding: 0 0 0 20px;

	background:url(col1Arrow.gif) center left no-repeat;

}

#leftCol a:hover .linkText {

	background:url(col1ArrowHover.gif) center left no-repeat;

}

/* Styles for right column content, 3 column template only */

#rightCol {



	/*position: relative;*/

	background: url(col3Gradient.gif);

	width:225px;

	height:739px;

	margin-left:9px;

	background-repeat:no-repeat;

}

#rightCol .newsList a:hover {

	text-decoration: underline;

	color: #000;

}

#rightCol .newsList .subItem {

	color: #1d3966;

	font: bold 13px/15px Verdana;

	margin: 0 16px 8px 0;

}

#rightCol .splitter {

	height: 24px;

	background: url(col3Splitter.gif);

	width:225px;

	background-repeat:no-repeat;

}

/*Text Formatting*/

.ContentMain h2{

	color:#666666;

	font-weight:bold;

	font-size:18px;

}

.ContentMain{

	line-height:21px;

	font-size:12px;

	color:#333;

}

.linkText{

	line-height:21px;

}

/*Images Style from Default Theme*/

/* Begin Images */

p img {

	padding: 0;

	max-width: 100%;

	}



/*	Using 'class="alignright"' on an image will (who would've

	thought?!) align the image to the right. And using 'class="centered',

	will of course center the image. This is much better than using

	align="center", being much more futureproof (and valid) */



img.centered {

	display: block;

	margin-left: auto;

	margin-right: auto;

	}



img.alignright {

	padding: 4px;

	margin: 0 0 2px 7px;

	display: inline;

	}



img.alignleft {

	padding: 4px;

	margin: 0 7px 2px 0;

	display: inline;

	}



.alignright {

	float: right;

	}



.alignleft {

	float: left

	}

/* End Images */

/*From Twenty Ten*/
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}

/* Text elements */
p {
	margin-bottom: 18px;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite,
em,
i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite,
blockquote em,
blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup,
sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
.ContentMain input{
	border:1px solid #900;
}
.ContentMain select{
	border:1px solid #900;
}